/*	FONTS	*/

@font-face {
	font-family: 'Gotham-Bold';
		src: url('../fonts/gothambold.eot');
		src: url('../fonts/gothambold.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothambold.woff') format('woff'),
		     url('../fonts/gothambold.ttf') format('truetype'),
			 url('../fonts/gothambold.svg#gothambold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Book';
		src: url('../fonts/gothambook.eot');
		src: url('../fonts/gothambook.eot?#iefix') format('embedded-opentype'),
			url('../fonts/gothambook.woff') format('woff'),
			url('../fonts/gothambook.ttf') format('truetype'),
			url('../fonts/gothambook.svg#gothambook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-BoldItalic';
		src: url('../fonts/gothambolditalic.eot');
		src: url('../fonts/gothambolditalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothambolditalic.woff') format('woff'),
			 url('../fonts/gothambolditalic.ttf') format('truetype'),
			 url('../fonts/gothambolditalic.svg#gothambolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
		
@font-face {
	font-family: 'Gotham-BookItalic';
		src: url('../fonts/gothambookitalic.eot');
		src: url('../fonts/gothambookitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothambookitalic.woff') format('woff'),
			 url('../fonts/gothambookitalic.ttf') format('truetype'),
			 url('../fonts/gothambookitalic.svg#gothambookitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Light';
		src: url('../fonts/gothamlight.eot');
		src: url('../fonts/gothamlight.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/gothamlight.woff') format('woff'),
				 url('../fonts/gothamlight.ttf') format('truetype'),
				 url('../fonts/gothamlight.svg#gothamlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-LightItalic';
	src: url('../fonts/gothamlightitalic.eot');
	src: url('../fonts/gothamlightitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothamlightitalic.woff') format('woff'),
			 url('../fonts/gothamlightitalic.ttf') format('truetype'),
			 url('../fonts/gothamlightitalic.svg#gothamlightitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Medium';
	src: url('../fonts/gothammedium.eot');
	src: url('../fonts/gothammedium.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothammedium.woff') format('woff'),
			 url('../fonts/gothammedium.ttf') format('truetype'),
			 url('../fonts/gothammedium.svg#gothammedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-MediumItalic';
	src: url('../fonts/gothammediumitalic.eot');
	src: url('../fonts/gothammediumitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothammediumitalic.woff') format('woff'),
			 url('../fonts/gothammediumitalic.ttf') format('truetype'),
			 url('../fonts/gothammediumitalic.svg#gothammediumitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    padding-top: 20px;
	background: url(../img/bgBody.gif);
	/* font: normal 13px/22px "Gotham-Book", Arial, Helvetica, sans-serif;  */
	 font-family: 'Calibiri', Verdana, Geneva, sans-serif;
	color: #333;

/*
min-height:100%;
background:-webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#EEEEEE));
background: -moz-linear-gradient(center top , #FEFEFE, #EEEEEE) repeat scroll 0 0 transparent;
background: -o-linear-gradient(top, #fefefe, #eeeeee);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#EEEEEE');
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#EEEEEE');
*/
}

::selection { 
	background: #b3d4fc;
	text-shadow: none; 
}

*::-moz-selection {
    background: none repeat scroll 0 0 #B3D4FC;
    text-shadow: none;
}

/* Custom container */
.container {
    margin: 0 auto;
    max-width: 1000px;
}
.container > hr {
   margin: 60px 0;
}
/* Customize the navbar links to be fill the entire space of the .navbar */

.navbar .navbar-inner {
  padding: 0;
}
.navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
}
.navbar .nav li {
   display: table-cell;
   width: 1%;
   float: none;
}
.navbar .nav li a {
   font-weight: bold;
   text-align: center;
   border-left: 1px solid rgba(255,255,255,.75);
   border-right: 1px solid rgba(0,0,0,.1);
}
.navbar .nav li:first-child a {
   border-left: 0;
   border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
   border-right: 0;
   border-radius: 0 3px 3px 0;
}

/*My code */
.header{
	style="background:#f5f5f5"; 
	padding:10px 0px;
}
#shadow{
	border:1px #9e9c9c solid;
	box-shadow:0px 2px 5px 1px #888;
	padding-bottom:20px;
}
.span12{
	margin-left:30px;
}

#contactBox{
	padding-left:30px;
	font-size:16px;
}
#contactBox ol{
	width:200px;
}
#contactBox ol:hover{
	color:#F30;
}
#formBox{
	padding-left:30px;
}
#formBox .fromRow{
	width:100%;
	display:block;
	line-height:38px;
	overflow:auto;
	font-size:13px;
}
#formBox .input{
	width:100%;
	display:block;
	line-height:38px;
	overflow:auto;
}
.detail{
	width:250px;
	font-size:12px;
	padding:7px 8px;
	margin:0px;
	display:block;
	border-radius:5px 5px 5px 5px;
	border:1px solid #CCC;
}
.mess{
	width:450px;
	height:150px;
	min-height:150px;
	min-width:450px;
	max-width:450px;
	max-height:500px;
	overflow:auto;
	font-family:inherit;
	font-size:16px;
	padding:7px 8px;
	line-height:1em;
	margin:0px;
	display:block;
	border-radius:5px 5px 5px 5px;
	border:1px solid #CCC;
}
#formBox #submit{
	margin-top:14px;
	padding: 8px;
	 -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #dcdcdc;
    display:inline-block;
    padding:10px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
    cursor:pointer;
    line-height:1;
    font-size:13px;
	font-weight:bold;
}
span.error{
	font-size:13px;
	display:block;
	color:#000;
	margin-top: -8px;
	font:bold;
	background-image:url(../img/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:30px;
}

.bTitle{
	width: 230px; 
	float: left;
	font: normal 40px/42px "Gotham-Light", Arial, Helvetica, sans-serif; 
	color: #008ebe; 
	margin: 0; 
	padding: 0 0 20px 0; 
	text-transform: uppercase;
	line-height:60px;
	text-align:center;
}
.bContent{
	font-size:15px;
	width: 710px; 
	float: left; 
	margin-top: -13px;
	line-height:25px;
}

.footer center{
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 }